<!DOCTYPE html>
<html>
    <head>
        <title>Donate: Help Us Grow | Improve studies with online WASSCE-standard lessons | Academy Tales</title>
        <meta name="description" content="From our goal to improve lives through quality education, Academy Tales provides you with WASSCE Standard supplementary tutorial resources and test questions to sharpen you for the WASSCE tests.">
        <meta name="keywords" content="WAEC, WASSCE, elearning, online courses, Academy Tales, AcademyTales, AT, Ghana, online learning sites, online schooling, online classes, learning websites">
        <meta name="robots" content="index, follow" />
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="shortcut icon" type="image/png" href="/assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="assets/css/uikit.min.css" />
        <script src="assets/js/uikit.min.js"></script>
        <script src="assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Raleway', sans-serif!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Montserrat', sans-serif!important;
            }
            button {
                border-radius: 15px!important;
            }
            .button {
                background: rgb(110,121,250);
                background: linear-gradient(90deg, rgba(110,121,250,1) 0%, rgba(155,164,251,1) 50%, rgba(110,121,250,1) 100%);
                color: #fff;
                font-weight: 600;
            }
            a {
                text-decoration: none!important;
            }
            .uk-height-large {
                height: 85vh;
            }
            .uk-form-xlarge {
                height: 100px;
                font-size: 2rem;
            }
        </style>
        <script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
        <script src="https://kit.fontawesome.com/e90bad2f93.js" crossorigin="anonymous"></script>
        <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149717145-1">
        </script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-149717145-1');
        </script>
    </head>
    <body>
        <div class="">
            <nav class="uk-navbar-container uk-navbar-transparent uk-box-shadow-large uk-padding-remove" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky" style="background: rgba(4, 64, 98, 0.9);">
                <div class="uk-navbar-left">
                    <ul class="uk-navbar-nav">
                        <li class="uk-active"><a href="/"><img style="height: 40px;" src="assets/img/logo.png"> <span style="color: #eee" class="uk-h4 uk-margin-remove-vertical uk-margin-small-left uk-visible@m uk-text-bold">Academy Tales</span></a></li>
                    </ul>
                </div>
                <div class="uk-navbar-right uk-visible@s">
                    <ul class="uk-navbar-nav">
                        <!-- <li class="uk-active"><a href="courses">Courses</a></li> -->
                        <!-- <li><a href="/faqs" style="color: #eee" class="uk-text-bold">FAQs</a></li> -->
                        <li><a href="/donate" style="color: #eee" class="uk-text-bold">Donate</a></li>
                        <li><a href="/about" style="color: #eee" class="uk-text-bold">About Us</a></li>
                        <li><a href="/contact-us" style="color: #eee" class="uk-text-bold">Contact Us</a></li>
                        <li class="uk-active"><a style="color: #eee" class="uk-text-bold" href="#">|</a></li>
                        <li class="logged-in uk-hidden"><a href="/me/class" class="uk-button uk-button-link"><button style="color: #eee" class="uk-text-bold uk-button uk-button-primary uk-box-shadow-small">My Class</button></a></li>
                        <li class="logged-in uk-hidden"><a onclick="signOut()" href="#" style="color: #eee" class="uk-text-bold uk-button uk-button-text"><span uk-icon="icon: sign-out"></span></a></li>
                        <li class="not-logged-in"><a href="#modal-full" uk-toggle style="color: #eee" class="uk-text-bold uk-button uk-button-link">Sign In</a></li>
                        <li class="not-logged-in"><a href="#modal-full" uk-toggle><button style="color: #eee" class="uk-text-bold uk-button uk-button-primary uk-box-shadow-small ">Join Us</button></a></li>
                    </ul>
                </div>
                <div class="uk-navbar-right uk-invisible@s uk-hidden@s">
                    <ul class="uk-navbar-nav">
                        <li class="logged-in uk-hidden"><a href="/me/class" class="uk-button uk-button-link"><button class="uk-button uk-button-primary uk-box-shadow-small">Class</button></a></li>
                        <li><a href="#"><button class="uk-button uk-button-text uk-text-primary uk-margin-small-right" type="button" uk-toggle="target: #offcanvas-reveal"><span uk-icon="icon: menu"></span></button></a></li>
                    </ul>
                </div>
            </nav>
        </div>
        <div id="top" class="uk-position-relative uk-height-large uk-overflow-hidden uk-background-image" style="background: url('assets/img/bg0.jpg');">
            <!-- <img src="assets/img/bg0.jpg" class="uk-cover" alt=""> -->
            <div class="uk-overlay-primary uk-position-cover"></div>
            <div class="uk-overlay uk-position-center-left uk-padding-small uk-container">
                <div class="uk-card uk-card-default uk-width-5-6@m uk-width-2-3@l">
                    <div class=" uk-card-header"><h1 class="uk-card-title uk-text-center uk-text-uppercase uk-text-bold uk-text-primary" style="font-size: 2.5em; font-weight: 900">Help educate the Future Leaders</h1></div>
                    <div class="uk-card-body uk-padding">
                        <form id="donate-form" action="https://manage.ipaygh.com/gateway/checkout" method="post">
                            <input type="hidden" name="merchant_key"  value="641da102-bdfe-11ea-9596-f23c9170642f">
                            <input type="hidden" name="success_url"  value="https://academytales.com/donate?p=success">
                            <input type="hidden" name="cancelled_url" value="https://academytales.com/donate?p=failed">    
                            <input type="hidden" name="ipn_url"  value="https://academytales.com/donate?p=ipn_url">
                            <input type="hidden" name="invoice_id" value="ID<%= Date.now() %>">
                            <input type="hidden" name="description"  value="Help us grow by making this donation to crowdfund the Initiative">
                            <div class="uk-margin">
                                <input type="text" class="uk-input uk-form-large" name="extra_name" placeholder="Mr. Anonymous (optional)" style="border: 0px; border-bottom: 1px solid #e2e2e2; border-radius: 0px !important;">
                            </div>
                            <div class="uk-margin" style="margin-left: 0px!important" uk-grid>
                                <div class="uk-inline uk-width-5-6">
                                    <span class="uk-form-icon uk-form-xlarge">GH&#x20B5;</span>
                                    <input class="uk-input uk-form-xlarge uk-width-1-1" style="border-left: 0; border-right: 0; border-top: 0" type="number" placeholder="0.00" name="total" value="50.00" step="10" >
                                </div>
                                <div class="uk-width-1-6 uk-position-relative uk-overflow-hidden" style="border-bottom: 1px solid #e5e5e5; border-radius: 0px!important">
                                </div>
                            </div>
                            <div class="uk-margin uk-grid-collapse uk-grid-margin-small" uk-grid>
                                <div class="uk-width-3-5@m uk-padding-remove-vertical" style="padding-left: 0px;">
                                    <input type="email" name="extra_email" style="border: 0px; border-bottom: 1px solid #e2e2e2; border-radius: 0px !important;" placeholder="@email (optional)" class="uk-input uk-form-large">
                                </div>
                                <div class="uk-width-2-5@m">
                                    <input type="tel" name="extra_mobile" style="border: 0px; border-bottom: 1px solid #e2e2e2; border-radius: 0px !important;" class="uk-input uk-form-large uk-margin-right" placeholder="Phone (optional)">
                                </div>
                            </div>
                            <div class="uk-margin">
                                <button class="uk-button uk-button-secondary uk-text-bold uk-button-large uk-width-1-1" type="submit" style="background: rgb(4, 64, 98)">Support Our Cause</button>
                                <!-- <div class="uk-float-right uk-text-right">
                                    <button class="uk-button uk-button-primary uk-button-large" type="button">Donate with Card</button>
                                </div> -->
                            </div>
                        </form>
                    </div>
                </div>
                <!-- <hr class="uk-divider-small uk-light" style="color: white;"> -->
            </div>
        </div>

        <section class="uk-section uk-section-primary" style="background: #43B1E2">
            <div class="uk-container uk-margin-large-top uk-light">
                <div class="uk-margin-auto-vertical uk-grid-collapse uk-light uk-grid-divider" uk-grid>
                    <div class="uk-width-1-2@m uk-hidden@m">
                        <div class="uk-margin-bottom uk-padding uk-padding-remove-horizontal uk-padding-remove-top"><img src="./assets/img/6.jpg"></div>
                    </div>
                    <div class="uk-width-1-2@m uk-margin-auto-vertical">
                        <h1>We are Still Growing</h1>
                        <h4>While we are actively building this community to help better educate the students, we need your help to make our efforts go even further! <br> Your support is crucial to our efforts to provide top notch educational support materials to the high school students. <br>If you’re able, we’d love it if you could make a donation to help us achieve our mission. <br>Thank you in advance for your contribution</h4>
                        
                    </div>
                    <div class="uk-width-1-2@m uk-visible@m">
                        <div><img src="./assets/img/6.jpg"></div>
                    </div>
                </div>
            </div>
            <div class="uk-container uk-text-center">
                <button style="background: rgb(4, 64, 98);" class="uk-button uk-margin-large-top uk-button-large">
                    <a href="#" uk-scroll class="uk-link uk-text-bold">Your Help Goes a long Way</a>
                </button>
            </div>
        </section>
        <section class="uk-section">
            <div class="uk-text-center">Academy Tales &copy; 2019</div>
        </section>
    
        <div style="height: 100vh; width: 100vw; background: #e5e2ee; display: block!important; position: fixed; top: 0; z-index: 1000000; border-radius: 0px!important; padding: 0px; margin: 0px;" class="preload-screen uk-margin-remove uk-padding-remove">
            <progress value="10" max="100" class="uk-width-1-1 uk-margin-remove uk-padding-remove uk-progress" style="height: 5px"></progress>
            <div class="uk-align-center uk-position-center"><img src="/assets/img/preloader.gif"></div>
        </div>

        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5f1db8ba5e51983a11f5d453/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
        })();
        </script>
        <!--End of Tawk.to Script-->
    </body>

    <!-- This is the modal -->
    <div id="my-id" uk-modal>
        <div class="uk-modal-dialog uk-modal-body">
            <h2 class="uk-modal-title uk-text-success">Thank You for your Donation</h2>
            <p>Your donation helps Academy Tales continue to deliver educational support for the students.</p>
        </div>
    </div>

    <div id="my-id2" uk-modal>
        <div class="uk-modal-dialog uk-modal-body">
            <h2 class="uk-modal-title uk-text-danger">Donation Failed!</h2>
            <p>Donation could not be processed. Please contact us for assistance or try again later. Thank You</p>
        </div>
    </div>

    <div id="modal-full" class="uk-modal-full" uk-modal>
        <div class="uk-modal-dialog">
            <button class="uk-modal-close-full uk-close-large" type="button" uk-close></button>
            <div class="uk-grid-collapse uk-child-width-1-2@s uk-flex-middle" uk-grid>
                <div class="">
                    <div class="uk-align-center uk-width-2-3@m">
                        <div class="uk-card-header uk-padding-small">
                            <h2 class="uk-margin-remove">Sign Up / Sign In</h2>
                        </div>
                        <div id="sign-in" class="toggle-tabs uk-padding-small uk-padding-remove-bottom">
                            <p>oin Academy Tales today and get the best help with your studies. Our educational content are well audited and exceptionally created to make learning from home and revising as easy as possible for you.</p>
                            <div class="uk-padding-small">
                                <div id="firebaseui-auth-container"></div>
                                <div id="loader">Loading...</div>
                            </div>
                        </div>
                    </div>    
                </div>
                <div class="uk-background-cover pastor-image" style="background-image: url('/assets/img/bg2.jpg');" uk-height-viewport></div>
            </div>
        </div>
    </div>

    <div id="offcanvas-reveal" uk-offcanvas="mode: push; overlay: true">
        <div class="uk-offcanvas-bar uk-background-primary">

            <button class="uk-offcanvas-close" type="button" uk-close></button>

            <h3><img src="/assets/img/logo.png" class="uk-icon-image"> Academy Tales</h3>

            <ul class="uk-list uk-list-divider">
                <li class="uk-list-divider"></li>
                <li class="uk-active"><a href="/"><span uk-icon="icon: home"></span> Home</a></li>
                <li class=""><a href="/donate"><i uk-icon="lifesaver"></i> Donate</a></li>
                <li class="logged-in uk-hidden"><a onclick="signOut()" href="#" class="uk-button uk-button-text uk-text-capitalize"><span uk-icon="icon: sign-out"></span> Log Out</a></li>
                <li class="not-logged-in"><a href="#modal-full" uk-toggle class="uk-button uk-button-link">Sign In</a></li>
                <li class="not-logged-in"><a href="#modal-full" uk-toggle><button class="uk-button uk-button-primary uk-box-shadow-small ">Join Us</button></a></li>
            </ul>

        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-firestore.js"></script>
    <script src="/assets/js/config.js"></script>
    <script src="/assets/js/main.js"></script>


    <script>

    </script>
</html>